/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

/* Homepage CSS FIX - Gi */
.trust-tile .tile-content {
	width: auto;
	padding-right: 30px;
}
.news-card .post-time {
	display: flex;
	align-items: center;
	gap: 8px;
}

/* COLOR STYLE */
.highlight-text-default {
	background: linear-gradient(90deg, #c8102e 0%, #5d3fd3 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}

.highlight-text-blue-green {
	background: linear-gradient(90deg, #5d3fd3 0%, #409cff 50%, #3cc49f 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}

.highlight-text-orange-purple {
	background: linear-gradient(90deg, #f76c5e 0%, #5d3fd3 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}

.highlight-text-red-orange {
	background: linear-gradient(90deg, #c8102e 0%, #ffb84d 100%);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	background-clip: text;
}
